PolicyKit本地特权提升漏洞(CNVD-2012-5781)

CVE编号

CVE-2011-4945

利用情况

暂无

补丁情况

N/A

披露时间

2012-10-02
漏洞描述
PolicyKit是一组应用程序级别的API,用来定义和处理让无特权的进程(即非root用户启动的进程)来处理一些特权的任务。PolicyKit存在漏洞。该漏洞源于设置AdminIdentities默认为‘wheel’。在wheel组中的本地攻击者可利用该漏洞不需要身份认证获取根权限。
解决建议
目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:https://launchpad.net/ubuntu/ source/policykit-1/0.103-1
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 michael_biebl policykit 0.103 -
CVSS3评分
6.9
  • 攻击路径
    本地
  • 攻击复杂度
    N/A
  • 权限要求
  • 影响范围
    N/A
  • 用户交互
  • 可用性
    完全地
  • 保密性
    完全地
  • 完整性
    完全地
CWE-ID 漏洞类型
CWE-264 权限、特权和访问控制
阿里云安全产品覆盖情况